{
  "development": {
    "username": "miriam_user",
    "password": "qTCTTWwpEwy3vPDU",
    "database": "miriamgemeinde",
    "host": "tsschulz.de",
    "dialect": "mysql"
  },
  "test": {
    "username": "miriam_user",
    "password": "qTCTTWwpEwy3vPDU",
    "database": "miriamgemeinde",
    "host": "tsschulz.de",
    "dialect": "mysql"
  },
  "production": {
    "username": "miriam_user",
    "password": "qTCTTWwpEwy3vPDU",
    "database": "miriamgemeinde",
    "host": "tsschulz.de",
    "dialect": "mysql"
  }
}
